Getting Started

Summary: Installing Laravel Materialize theme with latest laravel version 5.7

Server Requirements

The Laravel framework has a few system requirements. Of course, all of these requirements are satisfied by the Laravel Homestead virtual machine, so it's highly recommended that you use Homestead as your local Laravel development environment.

However, if you are not using Homestead, you will need to make sure your server meets the following requirements:

PHP >= 7.1.3 OpenSSL PHP Extension PDO PHP Extension Mbstring PHP Extension Tokenizer PHP Extension XML PHP Extension Ctype PHP Extension JSON PHP Extension BCMath PHP Extension

Installing Laravel Materialize theme

git clone https://github.com/vishnusharmax/Laravel-5.7-materialize-theme.git

And just run :

composer update

Demo URL : - http://connectyou.tryfcomet.com/

Laravel materialize theme

For more details follow below link:

https://github.com/vishnusharmax/Laravel-5.7-materialize-theme 

Comments

Sign in to publish a comment

0 comments

Be the first to comment on this post.